/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

form#contact-form div.website_field_holder input#email { display: none;}
span.eveve-link { font-size: 1em; }
div.title_subtitle_holder h1 span { font-size: 1.6em; }